TS_Y(5)

NAME
ts_y

SYNOPSIS
Genlib call :
  LOINS("ts_y","name","i","v","t","vdd","vss",0);

DESCRIPTION
- Interface
   entity ts_y is
     port(
        i : in bit;
        v : in bit;
        t : mux_bit;
        vdd : in bit;
        vss : in bit);
- Logical description
   label0 : block (v = '1')
   begin
     t <= guarded i;
   end block;

- Physical features
   number of grids : 8
   number of feed-through : 5

- Timing caracteristics
   i : 52 (fF)
   v : 95 (fF)